# Generated by Django 3.1.3 on 2022-12-03 14:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0008_auto_20221211_1943'),
    ]

    operations = [
        migrations.RenameField(
            model_name='like',
            old_name='like_flag',
            new_name='like',
        ),
    ]
